a2ps pro 10.1, 10.2, CS 2.1 a 3.0

MDKSA-2005:097: fixps a psmandup skripty (součást a2ps balíčku) podléhaly symlink útokům, kterými mohl útočník docílit až přepsání souborů. Nové balíčky problém řeší.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login